/* Default stylesheet */
body { 
  	/* background-color: #E1E2E2; */
  	/* color: #000000; */
  font-family: Calibri, FreeSans, Tahoma, "Liberation Sans", Arial, Sans-serif;
  font-size: 80%;
  margin: 0px;
}
caption,th,td,table { 
  font-size: 1em;
}
table small { font-size: 0.9em; }

h1 { 
  margin: 4px 0px;
  padding: 0px;
  font-size: 1.3em;
}
h2 { 
  margin: 4px 0px;
  padding: 0px;
  font-size: 1.2em;
}
.los h2.caption {
	border-bottom: 1px solid #DCE7EF;
  font-size: 1.3em;
}
h3 { 
  margin: 4px 0px;
  padding: 0px;
  font-size: 1.1em;
}
h4 { 
  margin: 4px 0px;
  padding: 0px;
  font-size: 1em;
}
h5 { 
  margin: 4px 0px;
  padding: 0px;
  font-size: 1em;
}
h6 { 
  margin: 4px 0px;
  padding: 0px;
  font-size: 1em;
}
p { 
  padding: 0px;
  margin: 4px 0px 16px 0px;
}
/* End General elements*/

/* Use class layout on images and tables used for layout */
img.layout, a img.layout { 
  margin: 0px;
  padding: 0px;
  border: 0px;
}
table.layout { 
  margin: 0px;
  padding: 0px;
}
td.layout { 
  padding: 0px;
  text-align: left;
  vertical-align: top;
}
/* General links */
a:link { 	/* color: #62A6DA; */}
a:visited { 	/* color: #62A6DA; */}
a:hover { 	/* color: #62A6DA; */}

/* Standard navigation links */
a.menu, span.menu { }
a.menu:link { text-decoration: none; }
a.menu:visited { text-decoration: none; }
a.menu:hover, a.menu:focus { text-decoration: underline; }

a.menuselected, span.menuselected { }
a.menuselected:link { text-decoration: underline; }
a.menuselected:visited { text-decoration: underline; }
a.menuselected:hover, a.menuselected:focus { text-decoration: underline; }

a.topmenu, span.topmenu { }
a.topmenu:link { 	/* color: #721E20; */ text-decoration: none; }
a.topmenu:visited { 	/* color: #721E20; */ text-decoration: none; }
a.topmenu:hover, a.topmenu:focus { 	/* color: #721E20; */ text-decoration: underline; }

/* Sitemap links */
.tree { font-weight: normal; }
a.tree:link { text-decoration: none; 	/* color: #000000; */}
a.tree:visited { text-decoration: none; 	/* color: #000000; */}
a.tree:hover, a.tree:focus { text-decoration: underline; 	/* color: #000000; */}

.sitetree { font-weight: normal; }
a.sitetree:link { text-decoration: none; 	/* color: #000000; */}
a.sitetree:visited { text-decoration: none; 	/* color: #000000; */}
a.sitetree:hover, a.sitetree:focus { text-decoration: underline; 	/* color: #000000; */}


/* SECTION: Standard CP classes*/
.default { }
.date { 	/* color: #333333; */ font-size: 0.9em; }
.author { 	/* color: #333333; */ font-size: 1.0em; }
.feedback { }
.copyright { }
.contactinfo { font-weight: bold; }
/* Standard tools */
div.tools { margin: 55px 0px 15px 0px; }
div.tool { margin: 2px 0px; }
div.skiplink a{
  position: absolute;
	top: -190px;
}
div.skiplink a:focus, div.skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}

a.rss { margin: 0px 0px 0px 5px; }
div.pagebar { margin: 0px 0px 10px 10px; }
/* SECTION: listing/view styles */
div.pagedescription { }
.pagedescription { }
.headline, h1.headline { 
  font-size: 1.2em;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}
.headlineview, h1.headlineview { 
  font-size: 1.3em; 
  font-weight: bold; 
  margin: 0px;
  padding: 0px;
}
.subheadline, h2.subheadline { 
  font-size: 1.1em;
  font-weight: normal; 
  margin: 5px 0px 0px 0px;
  padding: 0px;
  line-height: 1.0;
}
.ingress { 
}
div.ingress { 
  margin: 6px 0px; 
  padding: 0px;
}
.ingressview { 
}
div.ingressview { 
  margin: 6px 0px; 
  padding: 0px;
}
p.byline, .byline { 
  margin: 0px; padding: 0px;
}
.listingarea { position: relative; border: 1px solid #DCE7EF; }

.listingarea .block {   
  padding: 10px;
}
#front #articleimage0 { width: 180px; float: left; padding-right: 26px}
#front #articleimage1 { width: 180px; float: left; }
#front #articleimage2 { width: 180px; float: right; }
#front .imagegalleryblock { height: 120px; margin-bottom: 10px; }
.thumbnailtitle { font-size: 1.1em; }

/* SECTION: viewarea block/spacing elements */
.block { 
  margin-bottom: 5px;
}
hr { 
  clear: both;
}
div.hr { /* Replacement for hr. This is easier to style */
  font-size: 1px;
  clear: both;
  height: 10px;
  margin-bottom: 10px;
}
div.body { 
  clear: both; 
  margin: 0px 0px 22px 0px;
}
.clearfix { clear: both; font-size: 1px; height: 0px; }
/* SECTION ARTPICS */
td.artpic { 
  padding: 5px;
  vertical-align: top;
  text-align: left;
}
/* SECTION: page containers */ 
#page { 
  width: 1011px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
  margin-bottom: 0px;
  padding: 0px;
  text-align: left;
  	/* background-color: #FFFFFF; */
}
#top { 
  margin: 0px auto 0px auto;
  padding: 0px;
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800305.1282.wbrqrrbufp/topp.jpg); */
  background-position: top left;
  background-repeat: no-repeat;
  width: 995px;
  height: 97px;
  position: relative;
}
#logo { 
  position: absolute;
  left: 20px;
  top: 5px;
}
#topnav { 
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800303.1282.sutwcscfub/topnav_back.gif); */
  background-position: top left;
  background-repeat: repeat-x;
  height: 32px;
  font-size: 1.1em;
}
#middle{ 
	clear: both;
  /*background-color: #FFFFFF;*/
  padding-right: 15px;
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800324.1282.ubrdervefv/navbar_back.jpg); */
  background-position: top left;
  background-repeat: repeat-y;
  /*position: relative;*/
}
#navbar { 
  float: left;
  width: 180px;
  font-size: 1.1em;
}
#navbar_bottom { 
  background-image: url(http://img2.custompublish.com/getfile.php/800297.1282.rdwdpbcrxa/navbar_bottom.gif);
  background-position: bottom left;
  background-repeat: no-repeat;
  width: 180px;
  height: 4px;  
  position: absolute;
  bottom: 10px;
  left: 8px;
  zoom: 1;
}
#mainmenu { font-weight: bold; }
#mainmenu li { margin: 4px 0px;}

#mainmenu2 li{
	z-index: 999;
}

#main { 
  min-height: 500px;
  float: left;
  width: 592px;
  margin-top: 12px;
}
#footer { 
  clear: both;
  text-align: center;
  padding: 15px;
  	/* color: #565757; */
}
#footer a { 	/* color: #889BA4; */}

.widemain #sidebar {
	display: none;
}
.widemain #main {
	float: right;
	width: 799px;
}
.widefull #navbar, .widefull #sidebar {
	display: none;
}
.widefull #main {
	float: none;
	width: auto;
}





/* SECTION: Sidebar */
#sidebar { 
  float: right;
  width: 180px;
  border: 1px solid #DCE7EF;
  margin-top: 12px;
}
.sidebar { 
}

#sidebar .box h3 { 
  background-position: 0 -100px;
  background-repeat: repeat-x;
  padding-left: 5px;
  height: 19px; 
  padding-top: 5px;
}
#main h3.sectiontitle { 
  background-position: top left;
  background-repeat: no-repeat;
  width: 180px; 
  height: 19px; 
  padding-top: 3px;
  text-align: center;
}

.box { 
  padding: 0px;
  margin: 0px 0px 15px 0px;
  min-height: 100px;
  height: auto !important;
  height: 100px;
}
.box.sunny { margin-top: 10px; }

.box .head { 
}
.box .cell { 
  padding: 5px;
}
#navbar .cell { 
  padding: 5px 0px;
	margin: 10px 10px;
	width: 130px;
	font-size: 0.9em;
	border-top: 1px solid #DCE7EF;
	border-bottom: 1px solid #DCE7EF;
}
#navbar p {  margin: 3px 0px; }

.box ul { 
  padding: 0px;
  margin: 0px 0px 0px 0px;
  list-style-type: none;
}
.box ul li { 
  margin: 0px 0px;
  padding: 0px;
}
.box p { 
  padding: 0px;
  margin: 0px 0px 5px 0px;
}
.box h3 { 
  padding: 0px;
  margin: 0px;
}
/* SECTION: page elements */ 
ul.menu { 
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
ul.menu li { 
  margin: 0px;
  padding: 1px 0px;
}

#topmenu { 
  padding: 8px 0px 0px;
  margin: 0px;
  list-style-type: none;
  font-weight: bold;
}
#topmenu li { 
  margin: 0px;
  padding: 7px 10px 8px 10px;
  display: inline;
  border-left: 1px solid #FFFFFF;
}
#topmenu li:first-child { border: 0px none; }

#topborder { 
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800302.1282.xevcuuyerr/topborder_repeat.gif); */
  background-position: 0 -200px;
  background-repeat: repeat-x;
  height: 5px;
}
#topborder .border_left { 
  background-image: url(http://img2.custompublish.com/getfile.php/800301.1282.cawcxawwcy/topborder_left.gif);
  background-position: top left;
  background-repeat: no-repeat;
  height: 5px;
  width: 211px;
}

.clearfix { clear: both; font-size: 1px; height: 0px; }
ul.mainmenu {
  background-position: top left;
  background-repeat: repeat-x;  
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.mainmenu:after {
	clear: both;
	content: ".";
	display: block;
	visibilty: hidden;
}
ul.mainmenu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.mainmenu a {
	display: block;
	font-size: 0.9em;
  padding: 3px 10px;
  background-position: top left;
  background-repeat: repeat-x;  
	text-decoration: none;
	white-space: nowrap;
}
.mainmenu a:hover, .mainmenu a:focus {
	text-decoration: underline;
}
.mainmenu li.itemselected > a {
	text-decoration: underline;
}
.mainmenu > li > a {
	font-size: 1.0em;
	font-weight: bold;
	padding: 9px 10px 5px 10px;
}
.mainmenu > li {
	border-style: solid;
	border-width: 0 1px;
}
.mainmenu > li:first-child {
	border-left: none;
}
.mainmenu > li.lastitem {
	border-right: none;
}


ul.mainmenu ul { 
	border-style: solid;
	border-width: 0 1px 1px;
	left: -9999px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
  text-align: left;
	top: 100%;
}
.mainmenu li:hover > ul {
	left: 0;
	display: block;
	
}
.mainmenu ul li {
	float: none;
	display: block;
}

#tools { 
  list-style-type: none;
}
#tools li { 
  background-position: center left;
  background-repeat: no-repeat;
}
#tools li#tips { 
}
#tools li#printable { 
}
#search { 
}
#searchform { 
  position: absolute;
  right: 10px;
  top: 10px;
  width: 200px;
  	/* background-color: #FFFFFF; */
  border: 1px solid #313131;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  	/* color: #202020; */
  line-height: 1.0;
}
input.searchinput { 
  float: left;
  border: none;
  	/* color: #202020; */
  	/* background-color: #FFFFFF; */
  padding: 0px 0px 0px 2px;
  margin: 0px;
  width: 165px;
  font-size: 1.0em;
  vertical-align: middle;
}	
input.searchsubmit { 
  float: right;
  border: none;
  	/* background-color: #FFFFFF; */
  	/* color: #202020; */
  padding-left: 0px;
  margin: 0px;
  font-size: 0.9em;
  vertical-align: middle;  

	background-image: url(http://img9.custompublish.com/getfile.php/689605.1229.rsqrvxvrtb/search_btn.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #202020;
	height: 16px;
	width: 26px;
	text-indent: -9999px;
	cursor: pointer;
}

img.corner { position: absolute; z-index: 20; }
img.corner.tl { top: -1px; left: -1px; }
img.corner.tr { top: -1px; right: -1px; }
img.corner.bl { bottom: -1px; left: -1px; }
img.corner.br { bottom: -1px; right: -1px; }

/* midtskygge */
div.s1 { 
  background-position: top left;
  background-repeat: repeat-y;
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800299.1282.wefxtscubx/shadow_repeat.gif); */
  
}
/* toppskygge */
div.s2 { 
  background-position: top left;
  background-repeat: no-repeat;
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800300.1282.efrfrfaabf/shadow_top.gif); */
}
/* bunnskygge */
div.s3 { 
  background-position: bottom left;
  background-repeat: no-repeat;
  padding: 5px 8px 14px 8px;
  	/* background-image: url(http://img2.custompublish.com/getfile.php/800298.1282.qxvsaswyax/shadow_bottom.gif); */
  position: relative;
  zoom: 1;
}

#tekstskalering { 
  margin: 2px 0px;
  padding: 0px;
  position: absolute;
  right: 10px;
  top: 65px;
  /*letter-spacing: 0px;*/
}
#tekstskalering a { 
  	/* background-color: #000000; */
  	/* color: #FFFFFF; */
  padding: 0px 3px;
  cursor: pointer;
}
.scaletext { 	/* color: #FFFFFF; */}

a#scalelargest { 
  font-size: 18px;
}
a#scalelarger { 
  font-size: 16px;
}
a#scalelarge { 
  font-size: 14px;
}
a#scalenormal { 
  font-size: 12px;
}

a.acctool { 
  cursor: pointer;
  font-weight: bold;
  padding: 0px 0px;
  display: block;
  float: right;
  height: 19px;
  width: 19px;
  line-height: 19px;
  margin-right: 1px;
  vertical-align: center;
  text-align: center;
}

#colorscheme { 
  position: absolute;
  right: 10px;
  top: 35px;
  padding: 0px 0px;
 /* width: 135px;*/
}
#colorscheme a.acctool { 
  height: 20px;
  width: 20px;
  line-height: 22px;
  font-size: 1.5em;
  border: 1px solid #000000;
}
#colorscheme span.label { float: right; padding: 4px 5px 0px 0px; }

/* NB! Disse fargene SKAL defineres her fordi de skal vise fargeskjemaene uavhengig av hvilket fargeskjema som er valgt */
a.yb  { 
	color: yellow !important;
	background-color: black !important;
}

a.by  { 
	color: black !important;
	background-color: yellow !important;
}

a.bw  { 
	color: black !important;
	background-color: white !important;
}

/* SECTION: banner locations */
.bannerlocation { 
  clear: both;
  text-align: center;
}
.bannerlocation table { 
  margin-left: auto;
  margin-right: auto;
}
.bannerlocation td { 
  text-align: center;
  padding: 5px 0px;
}
.bannerlocation img { 
  border-width: 0px;
}

.icalendardayhead {  	/* background-color: gray; */ }
.monthlycalendartable {  width: 100%; }
.calendardate {  	/* color:#333333; */ font-size: 85%; }

td.tjkgrouphead { 
	font-weight: bold;
	font-size: 1.1em;
}

td.tjknormal { 
	font-weight: normal;
	font-size: 0.85em;
}
td.ldapmail { white-space: nowrap; }

/* SECTION: Calendar */


div.monthlycalendar { 
  padding: 5px;
}

.monthlycalendar table
 { 
  border-collapse: collapse;
  margin: 0 auto;
  width: 98%;
  font-size: 0.85em;
}
.monthlycalendar td, .monthlycalendar th { 
  border: 1px solid #C8D8E2;
  padding: 1px;
}
td.calmonthname, .monthlycalendar caption { 
  background-color: #E2E2E1;
  color: #666666;  
  text-transform: uppercase;
  font-weight: bold;
  border: 1px solid #006699;
  padding-left: 12px;
}
th.caldayname { 
  background-color: #99C0DA;
}
td.caldayhasevent { 
  background-color: #006699;
  color: #FFFFFF;  
	cursor: help;
}
td.caltoday { 
  background-color: #99C0DA;
  color: #202020;
  font-weight: bold;  
}
td.calsunday { 
  background-color: #99C0DA;
}
#listall { text-align: center; }

#ldaprestable a.mailto {
	white-space: nowrap;
}

#lightbox { z-index: 50000 !important; }

a.forumlevel1 {
	font-size: 1000px;
	display: none;
}

.csstabs
{
	position: relative;
	zoom: 1;
}

.csstabs .boks
{
	position: static;
}
.csstabs .boks:hover .cell, .csstabs .boks:first-child .cell, .csstabs:hover .boks:first-child:hover .cell, .csstabs .boks.active .cell
{
	display: block;
}
.csstabs .boks.inactive .cell
{
	display: none;
}
.csstabs .boks h3.caption
{
	position: relative;
	z-index: 10;
}
.csstabs .boks h3.caption img.pointer
{
	display: none;
	position: absolute;
	z-index: 10;
}
.csstabs:hover .boks:first-child h3.caption img.pointer
{
	display: none;
}
.csstabs .boks:hover h3.caption img.pointer, .csstabs .boks:first-child h3.caption img.pointer, .csstabs:hover .boks:first-child:hover h3.caption img.pointer
{
	display: inline;
}
.csstabs .boks.active h3.caption img.pointer
{
	display: inline;
}
.csstabs .boks.inactive h3.caption img.pointer
{
	display: none;
}
.csstabs
{
	/* height: 430px; */
	height: 600px;
}
.csstabs .boks
{
	border: none;
	float: left;
	margin-right: 2px;
}
.csstabs .boks .cell
{
	display: none;
	height: 212px;
	left: 0;
	overflow: auto;
	position: absolute;
	top: -10px;
	width: 340px;
	z-index: 5;
}

.csstabs .boks h3.caption
{
}
.csstabs .boks h3.caption a:link, .csstabs .boks h3.caption a:visited, .csstabs .boks h3.caption a:hover, .csstabs .boks h3.caption a:focus
{
	text-decoration: none;
}
.csstabs .boks.active h3.caption a
{
	color: #333333;
}
div.csstabs.topics
{
	margin: 0 0 15px;
	min-height: 200px;
	padding: 3px 421px 3px 0px;
}
div.csstabs.topics .boks
{
	border: none;
	float: none;
	margin: 0;
	width: 336px;
}
div.csstabs.topics .boks .cell
{
	border: none;
	height: 256px;
	left: 336px;
	overflow: hidden;
	padding: 0;
	top: -4px;
	width: 252px;
}
div.csstabs.topics .boks .cell img.dynimage
{
	border: none;
	display: block;
	width: 252px;
	/* height: 256px; */
}
div.csstabs.topics .boks h3.caption,div.csstabs.topics .boks h3.caption a
{
	font-size: 14px;
	margin: 0;
	padding: 0;
}
div.csstabs.topics .boks .text
{
	background-color: #f4f6fd;
	background-image: url(http://img2.custompublish.com/getfile.php/1352849.1282.etadxtwubr/csstabs.png);
	border: none;
	border-bottom: 1px solid #FFF;
	display: block;
	float: none;
	height: 70px;
	margin: 0;
	min-height: 20px;
	padding: 5px;
	position: relative;
	text-align: left;
	width: 327px;
}
div.csstabs.topics .boks .text:hover
{
	background-color: #FFF;
	background-image: url(http://img2.custompublish.com/getfile.php/1352850.1282.ruyubvxrby/csstabsactive.png);
}


div.csstabs.topics .boks .text img.pointer
{
	position: absolute;
	right: 0px;
	top: -7px;
}
div.csstabs.topics:hover .boks:first-child .text
{
	background-color: #FFF;
	background-image: url(http://img2.custompublish.com/getfile.php/1352849.1282.etadxtwubr/csstabs.png);
}
div.csstabs.topics .boks:hover .text, div.csstabs.topics .boks:first-child .text, div.csstabs.topics:hover .boks:first-child:hover .text
{
	background-color: #FFF;
	background-image: url(http://img2.custompublish.com/getfile.php/1352850.1282.ruyubvxrby/csstabsactive.png);
}
div.csstabs.topics .boks.active .text img.pointer
{
	display: block;
}
div.csstabs.topics .boks.inactive .text img.pointer
{
	display: none;
}
div.csstabs.topics .boks.active .text
{
	background-color: #FFF;
	background-image: url(http://img2.custompublish.com/getfile.php/1352850.1282.ruyubvxrby/csstabsactive.png);
	position: relative;
	z-index: 100;
}
div.csstabs.topics .boks.inactive .text
{
	background-color: #FFF;
	background-image: url(http://img2.custompublish.com/getfile.php/1352849.1282.etadxtwubr/csstabs.png);
	width: 327px;
}
.newsbox
{
	bottom: 5px;
	position: absolute;
	width: 320px;
	padding: 0 10px;
}
.rss
{
	float: left;
}
.rss img
{
	border: none;
}
.morenews
{
	float: right;
}

/*Sosiale medier*/
.facebook{
	padding: 10px;
}

.facebook a img, .facebook img a {
	border: none;
}


/* Classes with colors extracted 2008-11-26 18:16:53 */

body {
	background-color: #E1E2E2;
	color: #000000;
}

a:link {
	color: #006699;
}

a:visited {
	color: #006699;
}

a:hover, a:focus {
	color: #006699;
}

a.topmenu:link {
	color: #721E20;
}

a.topmenu:visited {
	color: #721E20;
}

a.topmenu:hover, .topmenu:focus {
	color: #721E20;
}

#mainmenu a:link {
	color: #154363;
}

#mainmenu a:visited {
	color: #154363;
}

#mainmenu a:hover, #mainmenu a:focus {
	color: #154363;
}

ul.mainmenu {
	background-image: url(http://img2.custompublish.com/getfile.php/2227166.1282.qcuapytxwd/gradient-combo.png);

}
.mainmenu a {
	background-color: #EAEAEA;
}
.mainmenu ul a {
	color: #721E20;
}
.mainmenu ul a:hover {
	background-color: #E5F1FE;
	color: #496179;
}
.mainmenu > li {
	border-left-color: #FFFFFF;
	border-right-color: #DAD8D7;
}
.mainmenu > li > a {
	background-image: url(http://img2.custompublish.com/getfile.php/2227166.1282.qcuapytxwd/gradient-combo.png);
	color: #721E20;
}
.mainmenu > li > a:hover {
	background-image: url(http://img2.custompublish.com/getfile.php/2227166.1282.qcuapytxwd/gradient-combo.png);
	color: #721E20;
}
ul.mainmenu ul {
	background-color: #EAEAEA;
  border-color: #D6D6D6;
}
a.tree:link {
	color: #000000;
}

a.tree:visited {
	color: #000000;
}

a.tree:hover, a.tree:focus {
	color: #000000;
}

a.sitetree:link {
	color: #000000;
}

a.sitetree:visited {
	color: #000000;
}

a.sitetree:hover, a.sitetree:focus {
	color: #000000;
}

.date {
	color: #333333;
}

.author {
	color: #333333;
}

#page {
	background-color: #FFFFFF;
}

#top {
	background-image: url(http://img2.custompublish.com/getfile.php/800305.1282.wbrqrrbufp/topp.jpg);
}

#topnav {
	background-image: url(http://img2.custompublish.com/getfile.php/2227166.1282.qcuapytxwd/gradient-combo.png);
}

#middle {
	background-image: url(http://img2.custompublish.com/getfile.php/800324.1282.ubrdervefv/navbar_back.jpg);
}

#footer {
	color: #565757;
}

#footer a {
	color: #889BA4;
}

#sidebar a:link {
	color: #3C6885;
}

#sidebar a:visited {
	color: #3C6885;
}

#sidebar a:hover, #sidebar a:focus {
	color: #3C6885;
}
#sidebar a:focus, #main a:focus {
	background-color: #3C6885;
	color: #FFFFFF;
}

#sidebar .box h3 {
	background-image: url(http://img2.custompublish.com/getfile.php/2227166.1282.qcuapytxwd/gradient-combo.png);
	background-color: #3C6885;
	color: #FFFFFF;
}

#main h3.sectiontitle {
	background-image: url(http://img2.custompublish.com/getfile.php/800469.1282.setxrwdrwx/news_h3_back.gif);
	color: #FFFFFF;
}

#topborder {
	background-image: url(http://img2.custompublish.com/getfile.php/2227166.1282.qcuapytxwd/gradient-combo.png);
}

#searchform {
	background-color: #FFFFFF;
	color: #202020;
}

input.searchinput {
	color: #202020;
	background-color: #FFFFFF;
}

input.searchsubmit {
	background-color: #FFFFFF;
	color: #202020;
}

div.s1 {
	background-image: url(http://img2.custompublish.com/getfile.php/800299.1282.wefxtscubx/shadow_repeat.gif);
}

div.s2 {
	background-image: url(http://img2.custompublish.com/getfile.php/800300.1282.efrfrfaabf/shadow_top.gif);
}

div.s3 {
	background-image: url(http://img2.custompublish.com/getfile.php/800298.1282.qxvsaswyax/shadow_bottom.gif);
}

.scaletext {
	color: #FFFFFF;
}

.icalendardayhead  {
	background-color: #E5F0F6;;
}

.calendardate {
	color:#333333;
}

@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {